# Uses of Class
com.germinus.easyconf.ConfigurationObjectCache

Packages that use ConfigurationObjectCache
Package
Description
com.germinus.easyconf

## Uses of ConfigurationObjectCache in com.germinus.easyconf

Methods in com.germinus.easyconf that return ConfigurationObjectCache
Modifier and Type
Method
Description
`ConfigurationObjectCache`
ConfigurationLoader.`readConfigurationObject(String companyId, String componentName, String confName, ComponentProperties properties)`
`private ConfigurationObjectCache`
ConfigurationLoader.`readConfigurationObjectFromDatabase(String companyId, String componentName, String confName, ComponentProperties properties, String sourceName)`
`private ConfigurationObjectCache`
ConfigurationLoader.`readConfigurationObjectFromXMLFile(String companyId, String componentName, String confName, ComponentProperties properties)`